Welcome to the forums.

The packages used were the latest for Edgy Eft.

I'll compile the drivers with the argument you mentioned when time permits and see how things change.